https://www.epo.org/en/node/technical-requirements-and-3

Which Adobe Acrobat Reader versions are required in Online Filing? Are any other PDF readers supported?

Versions 11 and DC of Adobe Acrobat Reader are required. No other PDF readers or other versions of Acrobat are supported.